<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="permdesc_fakePackageSignature">Επιτρέπει στην εφαρμογή να προσποιείται ότι είναι διαφορετική εφαρμογή. Κακόβουλες εφαρμογές ενδέχεται να μπορούν να το χρησιμοποιήσουν για να αποκτήσουν πρόσβαση σε δεδομένα ιδιωτικών εφαρμογών. Οι νόμιμες χρήσεις περιλαμβάνουν έναν εξομοιωτή που προσποιείται ότι είναι αυτό που μιμείται. Εκχωρήστε αυτήν την άδεια με προσοχή!</string>
    <string name="permlab_fakePackageSignature">Πλαστογράφηση υπογραφής πακέτου</string>
</resources>